package cn.stylefeng.workflow.instance.core.condition.holder;

import cn.stylefeng.roses.kernel.rule.threadlocal.RemoveThreadLocalApi;
import org.springframework.stereotype.Component;

@Component
public class SubmitterHolderCleaner implements RemoveThreadLocalApi {

    @Override
    public void removeThreadLocalAction() {
        SubmitterUserIdHolder.clearParam();
    }

}
